EST2GENOME(1e)

NAME
est2genome - Align EST sequences to genomic DNA sequence

SYNOPSIS

est2genome -estsequence seqall -genomesequence sequence [-match integer] [-mismatch integer] [-gappenalty integer] [-intronpenalty integer] [-splicepenalty integer] [-minscore integer] -reverse boolean -usesplice boolean -mode list -best boolean -space float -shuffle integer -seed integer -outfile outfile -align boolean -width integer

est2genome -help

DESCRIPTION

est2genome is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Global" command group(s).

OPTIONS

  Input section

-estsequence seqall

-genomesequence sequence

  Additional section

-match integer
    Default value: 1

-mismatch integer
    Default value: 1

-gappenalty integer
    Cost for deleting a single base in either sequence, excluding introns Default value: 2

-intronpenalty integer
    Cost for an intron, independent of length. Default value: 40

-splicepenalty integer
    Cost for an intron, independent of length and starting/ending on donor-acceptor sites Default value: 20

-minscore integer
    Exclude alignments with scores below this threshold score. Default value: 30

  Advanced section

-reverse boolean
    Reverse the orientation of the EST sequence

-usesplice boolean
    Use donor and acceptor splice sites. If you want to ignore donor-acceptor sites then set this to be false. Default value: Y

-mode list
    This determines the comparison mode. The default value is 'both', in which case both strands of the est are compared assuming a forward gene direction (ie GT/AG splice sites), and the best comparison redone assuming a reversed (CT/AC) gene splicing direction. The other allowed modes are 'forward', when just the forward strand is searched, and 'reverse', ditto for the reverse strand. Default value: both

-best boolean
    You can print out all comparisons instead of just the best one by setting this to be false. Default value: Y

-space float
    For linear-space recursion. If product of sequence lengths divided by 4 exceeds this then a divide-and-conquer strategy is used to control the memory requirements. In this way very long sequences can be aligned. If you have a machine with plenty of memory you can raise this parameter (but do not exceed the machine's physical RAM) Default value: 10.0

-shuffle integer

-seed integer
    Default value: 20825

  Output section

-outfile outfile

-align boolean
    Show the alignment. The alignment includes the first and last 5 bases of each intron, together with the intron width. The direction of splicing is indicated by angle brackets (forward or reverse) or ???? (unknown).

-width integer
    Default value: 50

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

est2genome is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.